﻿#twitterList {
    margin-top: 20px;
}

#twitterList .header {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/twitter-small-white.svg");
    background-color: #55acee;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 3px 3px 0 0;
    color: #fff;
    overflow: auto;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 600;
}

#twitterList .tweets {
    background: #fff;
    overflow: hidden;
    max-height: 400px;
}

#twitterList .tweets:hover {
    overflow-y: scroll;
}

#twitterList .tweet {
    border-bottom: 1px solid #eaeaea;
    padding: 10px 5px 8px 15px;
}

#twitterList .photoContainer {
    width: 43px;
    float: left;
}

#twitterList .photoContainer .photo {
    border-radius: 3px;
    background-color: #000;
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
}

#twitterList .textContainer {
    max-width: 220px;
    min-width: 200px;
    float: left;
}

#twitterList .textContainer .info .author .at {
    font-size: 15px;
    font-weight: 600;
    color: #333;
    float: left;
}

#twitterList .textContainer .info .author a:link,
#twitterList .textContainer .info .author a,
#twitterList .textContainer .info .author {
    font-size: 15px;
    font-weight: 600;
    color: #333;
    float: left;
    margin-right: 4px;
}


#twitterList .textContainer .info .time {
    font-size: 10px;
    color: #999;
    float: left;
    top: 4px;
    position: relative;
}

#twitterList .textContainer .text {
    font-size: 12px;
    color: #333;
    padding-bottom: 3px;
}

#twitterList .textContainer .actions {
    position: relative;
}

#twitterList .textContainer .actions .action {
    float: left;
    display: block;
    height: 18px;
    font-size: 10px;
    line-height: 18px;
    color: #999;
    text-align: right;
}

#twitterList .textContainer .actions .reply {
     background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/reply-mini-grey-d.svg") no-repeat left center;
     margin-right: 35px;
     width: 13px;
}

#twitterList .textContainer .actions .reply:hover {
     background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/reply-mini-grey-b.svg") no-repeat left center;
}

#twitterList .textContainer .actions .favorite {
     background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-mini-grey-d.svg") no-repeat left center;
     margin-right: 35px;
     width: 15px;
}

#twitterList .textContainer .actions .favorite:hover {
     background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-mini-grey-b.svg") no-repeat left center;
}

#twitterList .textContainer .actions .retweet {
     background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/retweet-small-grey-d.svg") no-repeat left center;
     margin-right: 35px;
     width: 20px;
}

#twitterList .textContainer .actions .retweet:hover {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/retweet-small-grey-b.svg") no-repeat left center;
}


#twitterList .textContainer .actions .count {
    position: absolute;
    display: block;
    font-size: 10px;
    color: #999;
    line-height: 20px;
    margin-right: 8px;
}

#twitterList .textContainer .actions .retweetCount {
    top: 0px;
    left: 71px;
}

#twitterList .textContainer .actions .favoriteCount {
    top: 0px;
    left: 120px;
}

#twitterList .clearfix {
    clear: both;
}

#twitterList .widgetBox {
    height: 600px;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
}

#twitterList #twitter-widget-0  {
    margin-top: -6px;
    padding-top: 3px;
    height: 603px !important;
}

#modules.mb {
    background: #dbdbdb;
}

#maroonbookSL {
    width: 270px;
    height: 218px;
    border-radius: 3px;
    background: #381018;
    padding: 18px 15px;
    position: relative;
    overflow: hidden;
}

#maroonbookSL .header {
    background: #381018 url(https://pmtexags-a.akamaihd.net/web/content/home/maroonspotlight.png) no-repeat top left;
    width: 216px;
    height: 23px;
    display: block;
    margin-bottom: 7px;
}

#maroonbookSL .business {
    height: 112px;
    width: 100%;
    background: #59131e;
    display: block;
}

#maroonbookSL .business .image {
    height: 112px;
    width: 112px;
}

#maroonbookSL .business .text {
    color: #fff;
    float: right;
    width: 143px;
    padding: 5px 7px 7px 7px;
    position: relative;
    height: 100px;
    word-wrap: break-word;
}

#maroonbookSL .business .text .title {
    font-weight: 700;
    font-size: 18px;
    line-height: 17px;
}

#maroonbookSL .business .text .name {
    font-style: italic;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    bottom: 5px;
    left: 8px;
    width: 140px;
}

#maroonbookSL .business .text .class {
    color: #957175;
    font-size: 11px;
    font-weight: 600;
}

#maroonbookSL .search {
    width: 100%;
    height: 24px;
    background: #4c292f;
    border-radius: 12px;
    margin-top: 10px;
    position: relative;
}

#maroonbookSL .search #mbSearchBoxNew {
    background: #4c292f;
    color: #ad888d;
    border: 0;
    margin: 0 0 0 20px;
    font-family: 'Open Sans', sans-serif;
    width: 230px;
    outline: none;
}

#mbSearchBoxNew::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ad888d;
}
#mbSearchBoxNew:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ad888d;
   opacity:  1;
}
#mbSearchBoxNew::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ad888d;
   opacity:  1;
}
#mbSearchBoxNew:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #ad888d;
}

#mbSearchSubmitNew {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-icon-pink.svg");
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    height: 20px;
    width: 20px;
    right: 5px;
    top: 4px;
}

#maroonbookSL .mbSponsor {
    height: 41px;
    width: 266px;
    display: block;
    margin-top: 10px;
}

#maroonbookSL .mbSponsor img {
    height: 41px;
    width: 266px;
}


#featured {
    background: #fff;
    margin-bottom: 20px;
    border-radius: 3px 3px 0 0;
}

#featured #stories {
    
    border-bottom: 0;
}

#featured .featuredViews {
    padding: 0 0 0 18px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/eyeball-grey-9.svg") no-repeat left 3px;
    left: 84px;
    position: absolute;
    top: 10px;
}

#featured .featuredReplies {
    display: block;
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    background: #e9e9e9;
    border-radius: 3px;
    width: 40px;
    color: #666;
    position: absolute;
}

#featured .featuredReplies:hover {
    background-color: #d8d8d8;
}

#featured .header {
    background: #5e0025;
    color: #fff;
    height: 44px;
    line-height: 44px;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    border-radius: 3px 3px 0 0;
}

#featured .border {
    border-top: 1px solid #e8e8e8;
}

#featured .borderless {
    border: 1px solid #fff;
}

#featured .glowBorder {
    border-top: 1px solid #8a2149;
    border-bottom: 1px solid #8a2149;
    border: 1px solid #8a2149;
}

#featured .story {
    padding: 15px;
    overflow: hidden;
}

#featured .story:hover {
    background: #f9f9f9;
}

#featured .poster {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    height: 68px;
    width: 120px;
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    position: relative;
}

#featured .posterSlim {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    height: 68px;
    width: 100%;
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}

#featured .largePoster {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 270px 152px;
    height: 152px;
    width: 270px;
    margin-bottom: 5px;
    position: relative;
}

#featured .storyLinkContainer {
    width: 49%;
    display: inline-block;
    position: relative;
    line-height: 1.4em;
    top: -5px;
}

#featured .storyLinkContainerSlim {
    width: 100%;
    display: inline-block;
    line-height: 1.4em;
    padding-bottom: 5px;
}


#featured .storyLink {
    font-size: 15px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

#featured .poster .premium {
    height: 18px;
    width: 20px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-letter-maroon.svg") no-repeat;
    position: absolute;
    top: -1px;
    right: -4px;
}

#featured .largePoster .premium {
    height: 26px;
    width: 29px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-letter-maroon.svg") no-repeat;
    position: absolute;
    top: -1px;
    right: -5px;
}

#featured .storyLinkNormal {
    color: #000;
}

#featured .storyLinkGlow {
    color: #8a2149;
}

#featured .storyAuthorNormal {
    color: #999;
}

#featured .storyAuthorGlow {
    color: #8a2149;
}


#featured .storyInfo {
    position: relative;
    min-height: 25px;
    clear: both;
}

#featured .storyInfoSlim {
    clear: both;
}

#featured .storyViews {
    color: #999;
    font-weight: 600;
    font-size: 11px;
    position: absolute;
    left: -32px;
}

#featured .storyPosts {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-e9.svg") no-repeat 24px 22px;
    height: 26px;
    width: 73px;
}

#featured .storyAuthorWide {
    font-weight: 600;
    font-size: 11px;
    margin-left: 50%;
    padding-top: 10px;
}

#featured .storyAuthorSlim {
    font-weight: 600;
    font-size: 11px;
}

#featured .storyPosts {
    position: absolute;
    top: 6px;
}

#featured .largePoster:hover > .mediaIcon,
#featured .poster:hover > .mediaIcon {
    /*border: 2px solid rgba(255, 255, 255, 1);*/
}

#featured .largePoster:hover > .mediaIcon::after,
#featured .poster:hover > .mediaIcon::after {
    opacity: 1;
    background-color: rgba(0,0,0,0.7);
}

#featured .mediaIcon {
    border: 3px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    position: absolute;
}

#featured .poster .mediaIcon {
    height: 28px;
    width: 28px;
    left: 44px;
    top: 18px;
}

#featured .largePoster .mediaIcon {
    top: 44px;
    left: 103px;
    height: 60px;
    width: 60px;
}

#featured .mediaIcon::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.6);
    border-radius: 50%;
    opacity: 0.8;
}

#featured .largePoster .video::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-white.svg");
    background-position: 20px 14px;
    background-size: 26px;
}

#featured .poster .video::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-white.svg");
    background-position: 10px 7px;
    background-size: 11px;
}

#featured .largePoster .audio::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/audio-medium-white.svg");
    background-position: center;
    background-size: 34px !important;
}

#featured .poster .audio::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/audio-medium-white.svg");
    background-position: center;
    background-size: 17px !important;
}

#featured .largePoster .timeCode,
#featured .poster .timeCode {
    background-color: rgba(0,0,0,0.8);
}

#featured .largePoster .timeCode,
#featured .poster .timeCode {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
    letter-spacing: 0.05em;
    padding: 0 7px;
}

#modules.foundation {
    background: #6E5459;
}

#modules .foundationArticles {
    width: 298px;
    height: 158px;
    background: #d1d6dc; 
    position: relative; 
    overflow: hidden;    
    border-radius: 3px;
}

#modules .foundationArticles a.header {
    border-radius: 3px 3px 0 0;
    display: block; 
    width: 300px; 
    height: 51px; 
    background: #fff url(https://texags.blob.core.windows.net/main/Features/FoundationArticles/front_top.png) no-repeat top left;  
}
    
#modules .foundationArticles .articles div {
    position: relative; 
    width: 300px; 
    height: 109px;
}
    
#modules .foundationArticles .articles .title {
    display: block; 
    width: 275px; 
    height: 23px; 
    overflow: hidden; 
    line-height: 23px; 
    padding: 2px 10px 0 15px; 
    font-family: Georgia, Times New Roman, serif; 
    font-size: 14px; 
    font-style: italic;
    color: #000;
}
    
#modules .foundationArticles .articles .preview {
    display: block; 
    width: 155px; 
    height: 65px; 
    padding: 10px 10px 9px 135px; 
    background-repeat: no-repeat;
    background-position: 15px 5px; 
    font-family: Georgia, Times New Roman, serif; 
    font-size: 11px; 
    color: #333; 
    line-height: 1.45em;
}

#modules.sb {
    background: #c2c2c2;
}

#modules .sports {
    width: 660px;
    height: 254px;
    background: #fff;
    margin-right: 20px;
    border-radius: 3px;
}

#modules .sports .select {
    height: 254px;
    width: 60px;
    float: left;
}

#modules .sports .select .item {
    height: 50px;
    width: 60px;
    margin-top: 1px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 42%;
    cursor: pointer;
}

#modules .sports .select .selected {
    background-color: #333;
}

#modules .sports .select .unselected {
    background-color: #999;
}

#modules .sports .select .unselected:hover {
    background-color: #888;
}

#modules .sports .select .first {
    margin: 0 !important;
    border-radius: 3px 0 0 0;
}

#modules .sports .select .last {
    border-radius: 0 0 0 3px;
}

#modules .sports .info {
    float: left;
    height: 214px;
    padding: 20px 170px 20px 30px;
    width: 400px;
    position: relative;
}

#modules .sports .visible {
    display: block;
}

#modules .sports .hidden {
    display: none;
}

#modules .sports .info .name {
    font-weight: 700;
    font-size: 26px;
    color: #333;
}

#modules .sports .info .record {
    color: #333;
    font-size: 14px;
}

#modules .sports .info .poll {
    font-size: 14px;
    color: #5e0025;
    font-weight: 600;
}

#modules .sports .info .poll a {
    color: #999;
    margin-left: 10px;
    font-weight: 400;
}

#modules .sports .info .last {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    padding: 8px 0;
    margin: 17px 0 10px 0;
    color: #999;
    font-weight: 400;
    font-size: 14px
}

#modules .sports .info .last .score {
    font-weight: 700;
    color: #333;
    font-size: 21px;
}

#modules .sports .info .next {
    color: #999;
    font-weight: 400;
    font-size: 13px
}

#modules .sports .info .next .opponent {
    color: #333;
    font-weight: 700;
    font-size: 18px;
}

#modules .sports .info .next .tv {
    font-weight: 600;
    margin-left: 10px;
}

#modules .sports .info .links {
    position: absolute;
    top: 0;
    right: 0;
    width: 110px;
    padding: 20px 20px 0 0;
}

#modules .sports .info .links a {
    display: block;
    margin-bottom: 10px;
    background: #f0f0f0;
    color: #777;
    font-size: 17px;
    padding: 0 15px;
    height: 46px;
    line-height: 46px;
    border-radius: 3px;
}

#modules .sports .info .links a:hover {
    background: #ddd;
    text-decoration: none;
}

#modules .sports .info .arrow {
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 18px;
    border-color: transparent transparent transparent #333;
}